

$nav_bg_color: #1CACF3;

// Delivery priority status
$stat : #E74C3C;
$routine: #2ECC71;

//font color
$white : #ffffff;
$black : #000000; 
$gray : #cccccc;
$dark-gray : #9197a3;
$semi-light-gray : #c1c1c1;
$dark-blue: #34495e;

//Link
$link : #428bca;


// Status CTA
$cancel: #E84C3D;
$done: #27AE61;
$info: #37B0E9;

